* Encoding: windows-1252.
/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2017 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp17nid.dat" LRECL=2100 .

DATA LIST FILE=DATA/
   ACCEPT 1-2               BOOKER2 3                BOOKER3 4             
   BOOKERCD 5-6             BUSCLAS 7-10             CANTPAY 11            
   CCULPSCO 12-13           CH2APP 14                CH8FINGD 15           
   CMSRVORD 16              COFI 17                  COMPLY 18             
   COMPLYPR 19              CRIMPURP 20              DETBFINE 21           
   DISPOSIT 22              EMPLOYNM 23              FCULPSCO 24-25        
   FRAUDTYP 26-27           FINSTDS 28               HISTORY 29            
   HSMISCND 30              INCORLOC 31              INCORPYR 32-35        
   INDICT 36                INPLEA1 37               INPLEA2 38            
   INPLEA3 39               INPLEA4 40               INPLEA5 41            
   INPLEA6 42               INPLEA7 43               INPLEA8 44            
   INPLEA9 45               INPLEA10 46              INPLEA11 47           
   INPLEA12 48              INNOPL1 49               INNOPL2 50            
   INNOPL3 51               INNOPL4 52               INNOPL5 53            
   INNOPL6 54               INNOPL7 55               INNOPL8 56            
   INNOPL9 57               INNOPL10 58              INNOPL11 59           
   INNOPL12 60              JANDC 61                 NEWCNVTN 62           
   NOCOMP 63                NOCOUNTS 64-65           NOREAVAR 66           
   NOUSTAT 67               OBSTRUCT 68              OFFLVL 69-70          
   ORDERCE 71               ORGTYPE 72               OWNSTRCT 73-74        
   PLEA 75                  PRIMOFF 76-77            PRCIVIL 78            
   PRCRIME 79               PROBATN 80-81            PROBMON 82            
   PSR 83                   QUARTER 84               REAS1 85-88           
   REAS2 89-91              REAS3 92-93              REAS4 94-96           
   REASON3 97               REASON4 98               REASONS 99            
   REMEDORD 100-103         SELFREP 104              SOURCES 105           
   TOLERNCE 106             TYPEOTHS 107-108         VICTNOTE 109          
   VIOLATE 110              AMENDYR 111-114          SENTYR 115-118        
   BASEFINE 119-128         COSTASSM 129-131         DISGORGE 132-136      
   FINOFFST 137-140         FORFEITR 141-149         GLFINMAX 150-160      
   GLFINMIN 161-171         STATMIN 172              STATMAX 173-182       
   RESTCAT 183              FINECAT 184              SUSFNCAT 185          
   LCAT1 186                LCAT2 187                LCATHI 188            
   LCATS1 189               LCATS2 190               LCATSHI 191           
   LCATR1 192               LCATR2 193               LCATRHI 194           
   LCATC1 195               LCATC2 196               LCATCHI 197           
   LCATU1 198               LCATU2 199               LCATUHI 200           
   CPIDN 201-207            BUSTEXT 208-248 (A)      FINSTXT 249-252 (A)   
   OWNSTEXT 253-266 (A)     PRMONTXT 267-362 (A)     ORDERTXT 363-549 (A)  
   TYPEOTTX 550-680 (A)     MINFINML 681-683         MAXFINML 684-686      
   ADJOFL1 687-688          ADJOFL2 689-690          ADJOFLHI 691-692      
   ADJ_B1 693-694           ADJ_B2 695-696           ADJ_BHI 697-698       
   ADJ_C1 699-700           ADJ_C2 701-702           ADJ_CHI 703-704       
   ADJ_D1 705               ADJ_D2 706               ADJ_DHI 707           
   ADJ_E1 708               ADJ_E2 709               ADJ_EHI 710           
   ADJ_F1 711               ADJ_F2 712               ADJ_FHI 713           
   ADJ_G1 714               ADJ_G2 715               ADJ_GHI 716           
   ADJ_H1 717               ADJ_H2 718               ADJ_HHI 719           
   ADJ_I1 720               ADJ_I2 721               ADJ_IHI 722           
   ADJ_J1 723               ADJ_J2 724               ADJ_JHI 725           
   ADJ_K1 726               ADJ_K2 727               ADJ_KHI 728           
   ADJ_L1 729               ADJ_L2 730               ADJ_LHI 731           
   ADJ_M1 732               ADJ_M2 733               ADJ_MHI 734           
   ADJ_N1 735               ADJ_N2 736               ADJ_NHI 737           
   ADJ_O1 738               ADJ_O2 739               ADJ_OHI 740           
   ADJ_P1 741               ADJ_P2 742               ADJ_PHI 743           
   ADJ_Q1 744               ADJ_Q2 745               ADJ_QHI 746           
   ADJ_R1 747               ADJ_R2 748               ADJ_RHI 749           
   ADJ_S1 750               ADJ_S2 751               ADJ_SHI 752           
   ADJ_T1 753               ADJ_T2 754               ADJ_THI 755           
   BASADJ1 756              BASADJ2 757              BASADJHI 758          
   BASE1 759-760            BASE2 761-762            BASEHI 763-764        
   BASLN1 765               BASLN2 766               BASLNHI 767           
   ADJOFS1 768-769          ADJOFS2 770-771          ADJOFSHI 772-773      
   ADJS_B1 774-775          ADJS_B2 776-777          ADJS_BHI 778-779      
   ADJS_C1 780-781          ADJS_C2 782-783          ADJS_CHI 784-785      
   ADJS_D1 786              ADJS_D2 787              ADJS_DHI 788          
   ADJS_E1 789              ADJS_E2 790              ADJS_EHI 791          
   ADJS_F1 792              ADJS_F2 793              ADJS_FHI 794          
   ADJS_G1 795              ADJS_G2 796              ADJS_GHI 797          
   ADJS_H1 798              ADJS_H2 799              ADJS_HHI 800          
   ADJS_I1 801              ADJS_I2 802              ADJS_IHI 803          
   ADJS_J1 804              ADJS_J2 805              ADJS_JHI 806          
   ADJS_K1 807              ADJS_K2 808              ADJS_KHI 809          
   ADJS_L1 810              ADJS_L2 811              ADJS_LHI 812          
   ADJS_M1 813              ADJS_M2 814              ADJS_MHI 815          
   ADJS_N1 816              ADJS_N2 817              ADJS_NHI 818          
   ADJS_O1 819              ADJS_O2 820              ADJS_OHI 821          
   ADJS_P1 822              ADJS_P2 823              ADJS_PHI 824          
   ADJS_Q1 825              ADJS_Q2 826              ADJS_QHI 827          
   ADJS_R1 828              ADJS_R2 829              ADJS_RHI 830          
   ADJS_S1 831              ADJS_S2 832              ADJS_SHI 833          
   ADJS_T1 834              ADJS_T2 835              ADJS_THI 836          
   BASADS1 837              BASADS2 838              BASADSHI 839          
   BASES1 840-841           BASES2 842-843           BASESHI 844-845       
   BASLNS1 846              BASLNS2 847              BASLNSHI 848          
   ADJOFR1 849-850          ADJOFR2 851              ADJOFRHI 852-853      
   ADJR_B1 854-855          ADJR_B2 856              ADJR_BHI 857-858      
   ADJR_C1 859              ADJR_C2 860              ADJR_CHI 861          
   ADJR_D1 862              ADJR_D2 863              ADJR_DHI 864          
   ADJR_E1 865              ADJR_E2 866              ADJR_EHI 867          
   ADJR_F1 868              ADJR_F2 869              ADJR_FHI 870          
   ADJR_G1 871              ADJR_G2 872              ADJR_GHI 873          
   ADJR_H1 874              ADJR_H2 875              ADJR_HHI 876          
   ADJR_I1 877              ADJR_I2 878              ADJR_IHI 879          
   ADJR_J1 880              ADJR_J2 881              ADJR_JHI 882          
   ADJR_K1 883              ADJR_K2 884              ADJR_KHI 885          
   ADJR_L1 886              ADJR_L2 887              ADJR_LHI 888          
   ADJR_M1 889              ADJR_M2 890              ADJR_MHI 891          
   ADJR_N1 892              ADJR_N2 893              ADJR_NHI 894          
   ADJR_O1 895              ADJR_O2 896              ADJR_OHI 897          
   ADJR_P1 898              ADJR_P2 899              ADJR_PHI 900          
   ADJR_Q1 901              ADJR_Q2 902              ADJR_QHI 903          
   ADJR_R1 904              ADJR_R2 905              ADJR_RHI 906          
   ADJR_S1 907              ADJR_S2 908              ADJR_SHI 909          
   ADJR_T1 910              ADJR_T2 911              ADJR_THI 912          
   BASADR1 913              BASADR2 914              BASADRHI 915          
   BASER1 916-917           BASER2 918               BASERHI 919-920       
   BASLNR1 921              BASLNR2 922              BASLNRHI 923          
   ADJOFC1 924              ADJOFC2 925              ADJOFCHI 926          
   ADJC_B1 927              ADJC_B2 928              ADJC_BHI 929          
   ADJC_C1 930              ADJC_C2 931              ADJC_CHI 932          
   ADJC_D1 933              ADJC_D2 934              ADJC_DHI 935          
   ADJC_E1 936              ADJC_E2 937              ADJC_EHI 938          
   ADJC_F1 939              ADJC_F2 940              ADJC_FHI 941          
   ADJC_G1 942              ADJC_G2 943              ADJC_GHI 944          
   ADJC_H1 945              ADJC_H2 946              ADJC_HHI 947          
   ADJC_I1 948              ADJC_I2 949              ADJC_IHI 950          
   ADJC_J1 951              ADJC_J2 952              ADJC_JHI 953          
   ADJC_K1 954              ADJC_K2 955              ADJC_KHI 956          
   ADJC_L1 957              ADJC_L2 958              ADJC_LHI 959          
   ADJC_M1 960              ADJC_M2 961              ADJC_MHI 962          
   ADJC_N1 963              ADJC_N2 964              ADJC_NHI 965          
   ADJC_O1 966              ADJC_O2 967              ADJC_OHI 968          
   ADJC_P1 969              ADJC_P2 970              ADJC_PHI 971          
   ADJC_Q1 972              ADJC_Q2 973              ADJC_QHI 974          
   ADJC_R1 975              ADJC_R2 976              ADJC_RHI 977          
   ADJC_S1 978              ADJC_S2 979              ADJC_SHI 980          
   ADJC_T1 981              ADJC_T2 982              ADJC_THI 983          
   BASADC1 984              BASADC2 985              BASADCHI 986          
   BASEC1 987               BASEC2 988               BASECHI 989           
   BASLNC1 990              BASLNC2 991              BASLNCHI 992          
   ADJOFU1 993              ADJOFU2 994              ADJOFUHI 995          
   ADJU_B1 996              ADJU_B2 997              ADJU_BHI 998          
   ADJU_C1 999              ADJU_C2 1000             ADJU_CHI 1001         
   ADJU_D1 1002             ADJU_D2 1003             ADJU_DHI 1004         
   ADJU_E1 1005             ADJU_E2 1006             ADJU_EHI 1007         
   ADJU_F1 1008             ADJU_F2 1009             ADJU_FHI 1010         
   ADJU_G1 1011             ADJU_G2 1012             ADJU_GHI 1013         
   ADJU_H1 1014             ADJU_H2 1015             ADJU_HHI 1016         
   ADJU_I1 1017             ADJU_I2 1018             ADJU_IHI 1019         
   ADJU_J1 1020             ADJU_J2 1021             ADJU_JHI 1022         
   ADJU_K1 1023             ADJU_K2 1024             ADJU_KHI 1025         
   ADJU_L1 1026             ADJU_L2 1027             ADJU_LHI 1028         
   ADJU_M1 1029             ADJU_M2 1030             ADJU_MHI 1031         
   ADJU_N1 1032             ADJU_N2 1033             ADJU_NHI 1034         
   ADJU_O1 1035             ADJU_O2 1036             ADJU_OHI 1037         
   ADJU_P1 1038             ADJU_P2 1039             ADJU_PHI 1040         
   ADJU_Q1 1041             ADJU_Q2 1042             ADJU_QHI 1043         
   ADJU_R1 1044             ADJU_R2 1045             ADJU_RHI 1046         
   ADJU_S1 1047             ADJU_S2 1048             ADJU_SHI 1049         
   ADJU_T1 1050             ADJU_T2 1051             ADJU_THI 1052         
   BASADU1 1053             BASADU2 1054             BASADUHI 1055         
   BASEU1 1056              BASEU2 1057              BASEUHI 1058          
   BASLNU1 1059             BASLNU2 1060             BASLNUHI 1061         
   ADJL_B1 1062 (A)         ADJL_B2 1063 (A)         ADJL_BHI 1064 (A)     
   ADJL_C1 1065-1066 (A)    ADJL_C2 1067 (A)         ADJL_CHI 1068-1069 (A)
   ADJL_D1 1070 (A)         ADJL_D2 1071 (A)         ADJL_DHI 1072 (A)     
   ADJL_E1 1073 (A)         ADJL_E2 1074 (A)         ADJL_EHI 1075 (A)     
   ADJL_F1 1076 (A)         ADJL_F2 1077 (A)         ADJL_FHI 1078 (A)     
   ADJL_G1 1079 (A)         ADJL_G2 1080 (A)         ADJL_GHI 1081 (A)     
   ADJL_H1 1082-1083 (A)    ADJL_H2 1084 (A)         ADJL_HHI 1085-1086 (A)
   ADJL_I1 1087 (A)         ADJL_I2 1088 (A)         ADJL_IHI 1089 (A)     
   ADJL_J1 1090 (A)         ADJL_J2 1091 (A)         ADJL_JHI 1092 (A)     
   ADJL_K1 1093 (A)         ADJL_K2 1094 (A)         ADJL_KHI 1095 (A)     
   ADJL_L1 1096 (A)         ADJL_L2 1097 (A)         ADJL_LHI 1098 (A)     
   ADJL_M1 1099 (A)         ADJL_M2 1100 (A)         ADJL_MHI 1101 (A)     
   ADJL_N1 1102 (A)         ADJL_N2 1103 (A)         ADJL_NHI 1104 (A)     
   ADJL_O1 1105 (A)         ADJL_O2 1106 (A)         ADJL_OHI 1107 (A)     
   ADJL_P1 1108 (A)         ADJL_P2 1109 (A)         ADJL_PHI 1110 (A)     
   ADJL_Q1 1111 (A)         ADJL_Q2 1112 (A)         ADJL_QHI 1113 (A)     
   ADJL_R1 1114 (A)         ADJL_R2 1115 (A)         ADJL_RHI 1116 (A)     
   ADJL_S1 1117 (A)         ADJL_S2 1118 (A)         ADJL_SHI 1119 (A)     
   ADJL_T1 1120 (A)         ADJL_T2 1121 (A)         ADJL_THI 1122 (A)     
   BASEL1 1123 (A)          BASEL2 1124 (A)          BASELHI 1125 (A)      
   ADSL_B1 1126 (A)         ADSL_B2 1127 (A)         ADSL_BHI 1128 (A)     
   ADSL_C1 1129-1130 (A)    ADSL_C2 1131 (A)         ADSL_CHI 1132-1133 (A)
   ADSL_D1 1134 (A)         ADSL_D2 1135 (A)         ADSL_DHI 1136 (A)     
   ADSL_E1 1137 (A)         ADSL_E2 1138 (A)         ADSL_EHI 1139 (A)     
   ADSL_F1 1140 (A)         ADSL_F2 1141 (A)         ADSL_FHI 1142 (A)     
   ADSL_G1 1143 (A)         ADSL_G2 1144 (A)         ADSL_GHI 1145 (A)     
   ADSL_H1 1146-1147 (A)    ADSL_H2 1148 (A)         ADSL_HHI 1149-1150 (A)
   ADSL_I1 1151 (A)         ADSL_I2 1152 (A)         ADSL_IHI 1153 (A)     
   ADSL_J1 1154 (A)         ADSL_J2 1155 (A)         ADSL_JHI 1156 (A)     
   ADSL_K1 1157 (A)         ADSL_K2 1158 (A)         ADSL_KHI 1159 (A)     
   ADSL_L1 1160 (A)         ADSL_L2 1161 (A)         ADSL_LHI 1162 (A)     
   ADSL_M1 1163 (A)         ADSL_M2 1164 (A)         ADSL_MHI 1165 (A)     
   ADSL_N1 1166 (A)         ADSL_N2 1167 (A)         ADSL_NHI 1168 (A)     
   ADSL_O1 1169 (A)         ADSL_O2 1170 (A)         ADSL_OHI 1171 (A)     
   ADSL_P1 1172 (A)         ADSL_P2 1173 (A)         ADSL_PHI 1174 (A)     
   ADSL_Q1 1175 (A)         ADSL_Q2 1176 (A)         ADSL_QHI 1177 (A)     
   ADSL_R1 1178 (A)         ADSL_R2 1179 (A)         ADSL_RHI 1180 (A)     
   ADSL_S1 1181 (A)         ADSL_S2 1182 (A)         ADSL_SHI 1183 (A)     
   ADSL_T1 1184 (A)         ADSL_T2 1185 (A)         ADSL_THI 1186 (A)     
   BASESL1 1187 (A)         BASESL2 1188 (A)         BASESLHI 1189 (A)     
   ADRL_B1 1190 (A)         ADRL_B2 1191 (A)         ADRL_BHI 1192 (A)     
   ADRL_C1 1193-1194 (A)    ADRL_C2 1195 (A)         ADRL_CHI 1196-1197 (A)
   ADRL_D1 1198 (A)         ADRL_D2 1199 (A)         ADRL_DHI 1200 (A)     
   ADRL_E1 1201 (A)         ADRL_E2 1202 (A)         ADRL_EHI 1203 (A)     
   ADRL_F1 1204 (A)         ADRL_F2 1205 (A)         ADRL_FHI 1206 (A)     
   ADRL_G1 1207 (A)         ADRL_G2 1208 (A)         ADRL_GHI 1209 (A)     
   ADRL_H1 1210 (A)         ADRL_H2 1211 (A)         ADRL_HHI 1212 (A)     
   ADRL_I1 1213 (A)         ADRL_I2 1214 (A)         ADRL_IHI 1215 (A)     
   ADRL_J1 1216 (A)         ADRL_J2 1217 (A)         ADRL_JHI 1218 (A)     
   ADRL_K1 1219 (A)         ADRL_K2 1220 (A)         ADRL_KHI 1221 (A)     
   ADRL_L1 1222 (A)         ADRL_L2 1223 (A)         ADRL_LHI 1224 (A)     
   ADRL_M1 1225 (A)         ADRL_M2 1226 (A)         ADRL_MHI 1227 (A)     
   ADRL_N1 1228 (A)         ADRL_N2 1229 (A)         ADRL_NHI 1230 (A)     
   ADRL_O1 1231 (A)         ADRL_O2 1232 (A)         ADRL_OHI 1233 (A)     
   ADRL_P1 1234 (A)         ADRL_P2 1235 (A)         ADRL_PHI 1236 (A)     
   ADRL_Q1 1237 (A)         ADRL_Q2 1238 (A)         ADRL_QHI 1239 (A)     
   ADRL_R1 1240 (A)         ADRL_R2 1241 (A)         ADRL_RHI 1242 (A)     
   ADRL_S1 1243 (A)         ADRL_S2 1244 (A)         ADRL_SHI 1245 (A)     
   ADRL_T1 1246 (A)         ADRL_T2 1247 (A)         ADRL_THI 1248 (A)     
   BASERL1 1249 (A)         BASERL2 1250 (A)         BASERLHI 1251 (A)     
   ADCL_B1 1252 (A)         ADCL_B2 1253 (A)         ADCL_BHI 1254 (A)     
   ADCL_C1 1255 (A)         ADCL_C2 1256 (A)         ADCL_CHI 1257 (A)     
   ADCL_D1 1258 (A)         ADCL_D2 1259 (A)         ADCL_DHI 1260 (A)     
   ADCL_E1 1261 (A)         ADCL_E2 1262 (A)         ADCL_EHI 1263 (A)     
   ADCL_F1 1264 (A)         ADCL_F2 1265 (A)         ADCL_FHI 1266 (A)     
   ADCL_G1 1267 (A)         ADCL_G2 1268 (A)         ADCL_GHI 1269 (A)     
   ADCL_H1 1270 (A)         ADCL_H2 1271 (A)         ADCL_HHI 1272 (A)     
   ADCL_I1 1273 (A)         ADCL_I2 1274 (A)         ADCL_IHI 1275 (A)     
   ADCL_J1 1276 (A)         ADCL_J2 1277 (A)         ADCL_JHI 1278 (A)     
   ADCL_K1 1279 (A)         ADCL_K2 1280 (A)         ADCL_KHI 1281 (A)     
   ADCL_L1 1282 (A)         ADCL_L2 1283 (A)         ADCL_LHI 1284 (A)     
   ADCL_M1 1285 (A)         ADCL_M2 1286 (A)         ADCL_MHI 1287 (A)     
   ADCL_N1 1288 (A)         ADCL_N2 1289 (A)         ADCL_NHI 1290 (A)     
   ADCL_O1 1291 (A)         ADCL_O2 1292 (A)         ADCL_OHI 1293 (A)     
   ADCL_P1 1294 (A)         ADCL_P2 1295 (A)         ADCL_PHI 1296 (A)     
   ADCL_Q1 1297 (A)         ADCL_Q2 1298 (A)         ADCL_QHI 1299 (A)     
   ADCL_R1 1300 (A)         ADCL_R2 1301 (A)         ADCL_RHI 1302 (A)     
   ADCL_S1 1303 (A)         ADCL_S2 1304 (A)         ADCL_SHI 1305 (A)     
   ADCL_T1 1306 (A)         ADCL_T2 1307 (A)         ADCL_THI 1308 (A)     
   BASECL1 1309 (A)         BASECL2 1310 (A)         BASECLHI 1311 (A)     
   ADUL_B1 1312 (A)         ADUL_B2 1313 (A)         ADUL_BHI 1314 (A)     
   ADUL_C1 1315 (A)         ADUL_C2 1316 (A)         ADUL_CHI 1317 (A)     
   ADUL_D1 1318 (A)         ADUL_D2 1319 (A)         ADUL_DHI 1320 (A)     
   ADUL_E1 1321 (A)         ADUL_E2 1322 (A)         ADUL_EHI 1323 (A)     
   ADUL_F1 1324 (A)         ADUL_F2 1325 (A)         ADUL_FHI 1326 (A)     
   ADUL_G1 1327 (A)         ADUL_G2 1328 (A)         ADUL_GHI 1329 (A)     
   ADUL_H1 1330 (A)         ADUL_H2 1331 (A)         ADUL_HHI 1332 (A)     
   ADUL_I1 1333 (A)         ADUL_I2 1334 (A)         ADUL_IHI 1335 (A)     
   ADUL_J1 1336 (A)         ADUL_J2 1337 (A)         ADUL_JHI 1338 (A)     
   ADUL_K1 1339 (A)         ADUL_K2 1340 (A)         ADUL_KHI 1341 (A)     
   ADUL_L1 1342 (A)         ADUL_L2 1343 (A)         ADUL_LHI 1344 (A)     
   ADUL_M1 1345 (A)         ADUL_M2 1346 (A)         ADUL_MHI 1347 (A)     
   ADUL_N1 1348 (A)         ADUL_N2 1349 (A)         ADUL_NHI 1350 (A)     
   ADUL_O1 1351 (A)         ADUL_O2 1352 (A)         ADUL_OHI 1353 (A)     
   ADUL_P1 1354 (A)         ADUL_P2 1355 (A)         ADUL_PHI 1356 (A)     
   ADUL_Q1 1357 (A)         ADUL_Q2 1358 (A)         ADUL_QHI 1359 (A)     
   ADUL_R1 1360 (A)         ADUL_R2 1361 (A)         ADUL_RHI 1362 (A)     
   ADUL_S1 1363 (A)         ADUL_S2 1364 (A)         ADUL_SHI 1365 (A)     
   ADUL_T1 1366 (A)         ADUL_T2 1367 (A)         ADUL_THI 1368 (A)     
   BASEUL1 1369 (A)         BASEUL2 1370 (A)         BASEULHI 1371 (A)     
   GDLINE1 1372-1376 (A)    GDLINE2 1377-1381 (A)    GDSTAT1 1382-1386 (A) 
   GDSTAT2 1387-1391 (A)    GDREF1 1392-1396 (A)     GDREF2 1397 (A)       
   GDCROS1 1398 (A)         GDCROS2 1399 (A)         GDUNDR1 1400 (A)      
   GDUNDR2 1401 (A)         GDLINEHI 1402-1406 (A)   GDSTATHI 1407-1411 (A)
   GDREFHI 1412-1416 (A)    GDCROSHI 1417 (A)        GDUNDRHI 1418 (A)     
   STA1_1 1419-1432 (A)     STA1_2 1433-1442 (A)     STA1_3 1443-1454 (A)  
   STA1_4 1455-1463 (A)     STA1_5 1464-1472 (A)     STA1_6 1473-1481 (A)  
   STA1_7 1482-1490 (A)     STA1_8 1491-1498 (A)     STA1_9 1499-1507 (A)  
   STA1_10 1508-1513 (A)    STA1_11 1514-1519 (A)    STA1_12 1520-1525 (A) 
   STA1_13 1526-1531 (A)    STA1_14 1532-1537 (A)    STA1_15 1538-1543 (A) 
   STA1_16 1544-1549 (A)    STA1_17 1550-1555 (A)    STA1_18 1556-1561 (A) 
   STA1_19 1562-1567 (A)    STA1_20 1568-1573 (A)    STA1_21 1574-1579 (A) 
   STA1_22 1580-1585 (A)    STA1_23 1586-1591 (A)    STA1_24 1592-1597 (A) 
   STA2_1 1598-1609 (A)     STA2_2 1610-1618 (A)     STA2_3 1619-1630 (A)  
   STA2_4 1631-1639 (A)     STA2_5 1640-1648 (A)     STA2_6 1649-1657 (A)  
   STA2_7 1658-1665 (A)     STA2_8 1666-1668 (A)     STA2_9 1669-1676 (A)  
   STA2_10 1677-1682 (A)    STA2_11 1683-1688 (A)    STA2_12 1689-1694 (A) 
   STA2_13 1695-1697 (A)    STA2_14 1698-1700 (A)    STA2_15 1701-1703 (A) 
   STA2_16 1704-1706 (A)    STA2_17 1707-1709 (A)    STA2_18 1710-1712 (A) 
   STA2_19 1713-1715 (A)    STA2_20 1716-1718 (A)    STA2_21 1719-1721 (A) 
   STA2_22 1722-1724 (A)    STA2_23 1725-1727 (A)    STA2_24 1728-1730 (A) 
   STA3_1 1731-1739 (A)     STA3_2 1740-1748 (A)     STA3_3 1749-1757 (A)  
   STA3_4 1758-1766 (A)     STA3_5 1767-1773 (A)     STA3_6 1774-1776 (A)  
   STA3_7 1777-1779 (A)     STA3_8 1780 (A)          STA3_9 1781 (A)       
   STA3_10 1782 (A)         STA3_11 1783 (A)         STA3_12 1784 (A)      
   STA3_13 1785 (A)         STA3_14 1786 (A)         STA3_15 1787 (A)      
   STA3_16 1788 (A)         STA3_17 1789 (A)         STA3_18 1790 (A)      
   STA3_19 1791 (A)         STA3_20 1792 (A)         STA3_21 1793 (A)      
   STA3_22 1794 (A)         STA3_23 1795 (A)         STA3_24 1796 (A)      
   NWSTAT1 1797-1810 (A)    NWSTAT2 1811-1822 (A)    NWSTAT3 1823-1834 (A) 
   NWSTAT4 1835-1844 (A)    NWSTAT5 1845-1853 (A)    NWSTAT6 1854-1861 (A) 
   NWSTAT7 1862-1868 (A)    NWSTAT8 1869-1876 (A)    SMAX1 1877-1886       
   SMAX2 1887-1896          SMAX3 1897-1906          SMAX4 1907-1912       
   SMAX5 1913-1918          SMAX6 1919-1924          SMAX7 1925-1930       
   SMAX8 1931-1936          SMAX9 1937-1942          SMAX10 1943-1948      
   SMAX11 1949-1954         SMAX12 1955-1960         SMAX13 1961-1966      
   SMAX14 1967-1972         SMAX15 1973-1978         SMAX16 1979-1984      
   SMAX17 1985-1990         SMAX18 1991-1996         SMAX19 1997-2002      
   SMAX20 2003-2008         SMAX21 2009-2014         SMAX22 2015-2020      
   SMAX23 2021-2026         SMAX24 2027-2032         SMIN1 2033            
   SMIN2 2034               SMIN3 2035               SMIN4 2036            
   SMIN5 2037               SMIN6 2038               SMIN7 2039            
   SMIN8 2040               SMIN9 2041               SMIN10 2042           
   SMIN11 2043              SMIN12 2044              SMIN13 2045           
   SMIN14 2046              SMIN15 2047              SMIN16 2048           
   SMIN17 2049              SMIN18 2050              SMIN19 2051           
   SMIN20 2052              SMIN21 2053              SMIN22 2054           
   SMIN23 2055              SMIN24 2056              RETEXT1 2057-2097 (A) 
   RETEXT2 2098 (A)         RETEXT3 2099 (A)         RETEXT4 2100 (A) .    


FORMATS
  MINFINML (F4.1) /        MAXFINML (F4.1) / .
  
VARIABLE LABELS
   ACCEPT 'ACCEPT'
   BUSCLAS 'BUSCLAS'
   CANTPAY 'CANTPAY'
   CCULPSCO 'CCULPSCO'
   CH2APP 'CH2APP'
   CH8FINGD 'CH8FINGD'
   CMSRVORD 'CMSRVORD'
   COFI 'COFI'
   COMPLY 'COMPLY'
   COMPLYPR 'COMPLYPR'
   CRIMPURP 'CRIMPURP'
   DETBFINE 'DETBFINE'
   DISPOSIT 'DISPOSIT'
   EMPLOYNM 'FTEMNUM'
   FCULPSCO 'FCULPSCO'
   FRAUDTYP 'FRAUDTYP'
   FINSTDS 'FINSTDS'
   HISTORY 'HISTORY'
   HSMISCND 'HSMISCND'
   INCORLOC 'INCORLOC'
   INCORPYR 'INCORPYR'
   INDICT 'INDICT'
   JANDC 'JANDC'
   NOCOUNTS 'NOCOUNTS'
   OBSTRUCT 'OBSTRUCT'
   OFFLVL 'OFFLVL'
   ORDERCE 'ORDERCE'
   ORGTYPE 'ORGTYPE'
   PLEA 'PLEA'
   PRIMOFF 'OFFTYPE'
   PRCIVIL 'PRCIVIL'
   PRCRIME 'PRCRIME'
   PROBATN 'PROBATN'
   PROBMON 'PROBMON'
   PSR 'PSR'
   REASON3 'REASON3'
   REASON4 'REASON4'
   REASONS 'REASONS'
   REMEDORD 'REMEDORD'
   SELFREP 'SELFREP'
   SOURCES 'SOURCES'
   TOLERNCE 'TOLERNCE'
   TYPEOTHS 'TYPEOTHS'
   VICTNOTE 'VICTNOTE'
   VIOLATE 'VIOLATE'
   AMENDYR 'AMENDYR'
   BASEFINE 'BASEFINE'
   COSTASSM 'COSTASSM'
   DISGORGE 'DISGORGE'
   FINOFFST 'FINOFFST'
   FORFEITR 'FORFEITR'
   GLFINMAX 'GLFINMAX'
   GLFINMIN 'GLFINMIN'
   CPIDN 'CPIDN'
   BUSTEXT 'BUSTEXT'
   FINSTXT 'FINSTXT'
   OWNSTEXT 'OWNSTEXT'
   PRMONTXT 'PRMONTXT'
   ORDERTXT 'ORDERTXT'
   TYPEOTTX 'TYPOTXT'
   MINFINML 'MINFINML'
   MAXFINML 'MAXFINML'
.

SAVE OUTFILE='.\corp17nid.sav'.
